@charset "utf-8";
/* CSS Document */

#intro {
				width: 295px;
				margin: 0px; 
				padding:0px;
			}
			.list_carousel {
				margin: 0px;
				width:295px;
			}
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
				display:block;
				margin:0px;
				padding:0px 0px 20px 0px;
				float:left;
				width:295px;
				height:220px;
			}
			
			.list_carousel li  img
				{
					display:block;
					margin:0px auto;
					padding:0px;
					border:#bebebe solid 5px;
				}
				
				.list_carousel li h3
				{
					font-family:"Arial", Helvetica, sans-serif;
					font-size:18px;
					margin:0px;
					padding:0px;
					display:block;
					text-align:left;
					color:#ff72cb;
					line-height:46px;
					font-weight:normal;
				}
				
				.list_carousel li p
				{
					line-height:20px;
					color:#000000;
					font-family:"Arial", Helvetica, sans-serif;
					font-size:12px;
					margin:0px;
					padding:0px;
					text-align:justify;
				}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}